Bug 1330083 - content host detail says "RAM (GB): 1024 MB"
Summary: content host detail says "RAM (GB): 1024 MB"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Content Management
Version: 6.2.0
Hardware: x86_64
OS: Linux
low
low
Target Milestone: Unspecified
Assignee: Chris Roberts
QA Contact: Marek Hulan
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-25 11:34 UTC by Jan Hutař
Modified: 2019-09-26 15:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 16:44:36 UTC
Target Upstream Version:


Attachments (Terms of Use)
screenshot showing working now (164.16 KB, image/png)
2017-08-09 14:34 UTC, Chris Roberts
no flags Details


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 16370 None None None 2016-09-01 14:04:28 UTC

Description Jan Hutař 2016-04-25 11:34:09 UTC
Description of problem:
Content host detail page says "RAM (GB): 1024 MB" which is bit confusing ("GB" vs. "MB").


Version-Release number of selected component (if applicable):
satellite-6.2.0-8.2.beta.el7sat.noarch


How reproducible:
always


Steps to Reproduce:
1. Register virtual machine with 1 GB of RAM via subscription-manager
2. Hosts -> Content Hosts -> <system>


Actual results:
RAM (GB): 1024 MB


Expected results:
Maybe some cleanup here:
  RAM (GB): 1 GB
or
  RAM: 1024 MB

Comment 3 Chris Roberts 2017-08-09 14:34:13 UTC
Created attachment 1311246 [details]
screenshot showing working now

Comment 5 pm-sat@redhat.com 2018-02-21 16:44:36 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.